



@media  (max-width: 991px) {

 

  .header .mainmenu-area .navbar #main_menu .navbar-nav .nav-item .nav-link {

    padding: 8px 10px;

  }

  .header .mainmenu-area .navbar .navbar-brand {

    padding-left: 0px;

  }

  .mainmenu-area{

    background: #7280ff;

    padding: 10px 0px;

    border-bottom: 0px;

    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);

  }

  .hero-area .item,

  .hero-area .item .container .row

  {

    height: auto;

  }

  .hero-area .item {

    padding: 191px 0px 150px;

  }

  .hero-area .item.left .content,

  .hero-area .item.right .content,

  .hero-area .item.center .content

  {

    padding: 0px;

  }

  .hero-area  .item .content .title {

    font-size: 40px;

    line-height: 50px;

}

.hero-area  .item .content .text {

  font-size: 16px;

  line-height: 26px;

}



.about-section .tab-content{

  height: auto;

}

.about-section .about-right{

  margin-top: 35px;

}



.about-section .c-list li{

  max-width: 100%;

  flex: 100%;

}

.about-section .w-u-area-w{

  height: auto;

}



.single-feature {

  margin-bottom: 30px;

}

.services .base-btn1 {

  margin-top: 11px;

}

.about-area .image.pr-30{

  padding-right: 0px;

}

.about-area .image.pl-30{

  padding-left: 0px;

}

.services {

  padding-bottom: 100px;

}

.about-area .content {

  margin-top: 40px;

}

.about-area .mb-100 {

  margin-bottom: 125px;

}

.single-how-it-work{

  margin-bottom: 30px;

}

.how-it-work {

  padding: 82px 0px 90px;

}

.pricing2 {

  padding: 121px 0px 82px;

}

.single-counter {

  margin-bottom: 23px;

}

.counter-area {

  padding: 126px 0px 102px;

}

.ger-start-secrion .right-links{

  text-align: left;

  margin-top: 18px;

}

.footer-widget.info-link-widget.link-w-2{

  margin-top: 20px;

}

.copy-bg{

  text-align: center;

}

.footer .copy-bg .social-links{

  text-align: center;

  margin-top: 10px;

}

.section-heading .title {

  font-size: 34px;

  line-height: 44px;

}



.single-counter .counter-wrapper {

  font-size: 34px;

  line-height: 44px;

}



.mainmenu-area .navbar #main_menu .navbar-nav .nav-item .nav-link {

 

    padding: 5px 15px;

    display: inline-block;

}

div#main_menu ul{

  padding: 15px 0px 5px;

}

.mainmenu-area .navbar .base-btn2{

  margin-bottom: 8px;

}



.mainmenu-area .navbar #main_menu .navbar-nav .nav-item .dropdown-menu{

  position: relative;

  left: 0px;

  width: 100%;

}



.breadcrumb-area {

  padding: 143px 0px 97px;

}

.breadcrumb-area .title {

  font-size: 30px;

  line-height: 40px;

}

.categori-widget{

  margin-top: 60px;

}



.pricing2 .price-box{

  margin-bottom: 30px;

}



.faq-area2 #tour-faq2{

  margin-bottom: 30px;

}

.contact .address-area{

  margin-top: 60px;

}

.contact .contact-form-wrapper:before{

  width: 100%;

}









}



@media  (max-width: 767px) {

 

.about-section .left-content-w .left-content-w-i .left-content {

  padding-right: 0px;

  margin-bottom: 20px;

}

.about-section .left-content-w{

  border-right:  0px;

}

.about-section .left-content-w .left-content-w-i .left-content .nav{

  display: flex;

  flex-wrap: nowrap;

  flex-direction: row!important;

  ms-flex-direction: row!important;

}

.about-section .left-content-w .left-content-w-i .left-content .nav .nav-link{

  flex: 33.333%;

  max-width: 33.33%;

  width: 33.333%;

  margin-left: 5px;

  margin-right: 5px;

  text-align: center;

}

}





@media  (max-width: 575px) {

  .footer-widget.info-link-widget {

    margin-top: 33px;

}

.single-feature .title,

.single-how-it-work .title,

.comment-area .title,

.write-comment .title,

.categori-widget .title,

.latest-post-widget .title,

.newsletter-widget .title,

.about-area .about-list.with-icon li .feature-info .inner-content .title

{

  font-size: 20px;

  line-height: 30px;

}

.ger-start-secrion .title {

  font-size: 24px;

  line-height: 34px;

}

.single-blog-details .content .title{

  font-size: 24px;

  line-height: 34px;

}

.section-heading .title {

  font-size: 30px;

  line-height: 40px;

}

.about-section .left-content-w .left-content-w-i .left-content .nav .nav-link{

  font-size: 14px;

}

.hero-area  .item .content .title {

  font-size: 30px;

  line-height: 40px;

}









}







@media  (max-width: 414px) {

  



  .hero-area .item .content .title {

    font-size: 24px;

    line-height: 34px;

}



.

.ger-start-secrion .title {

  font-size: 26px;

  line-height: 36px;

}



.ger-start-secrion .right-links a{

  padding: 12px 25px;

}

.ger-start-secrion .right-links .base-btn2{

  margin-left: 10px;

}



.bottomtotop i {

  width: 40px;

  height: 40px;

  line-height: 40px;

}

.about-section .left-content-w .left-content-w-i .left-content .nav .nav-link {

  padding: 8px 4px;

}

.comment-area .comment-box-area li .comment-box.replay-comment {

  margin-left: 30px;

}



.comment-area .comment-box-area li .comment-box .left{

  position: relative;

  display: inline-block;

  margin-bottom: 20px;

}

.comment-area .comment-box-area li .comment-box .right{

  margin-left: 0px;

}

.default.hero-area .item .content .title{

  font-size: 30px;

  line-height: 40px;

}



}





@media  (max-width: 360px) {

  .section-heading .title {

    font-size: 26px;

    line-height: 36px;

}

.single-counter .counter-wrapper {

  font-size: 30px;

  line-height: 40px;

}

.hero-area .hero-area-slider .item,

 .hero-area .hero-area-slider .item .container .row{

  padding: 0px;

  height: 530px!important;

}

.project-gallery .project-gallery-filter .project-gallery-menu .filter {



  padding: 10px 21px;

}



}







